db7084 Buildrequire perl-devel for Fedora 7 onwards

Authored and Committed by pghmcfc 12 years ago
    Buildrequire perl-devel for Fedora 7 onwards